#wa-compimage-lkqyj7uy41ezgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lkqyj7uy51y3zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lkqyj7uy51y3zs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lkqyj7uy51y3zs>.wa-container-vspacer {height:0px;}
#wa-comptext-lkqyj7uy51b1cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lkqyj7uy51b5jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lkqyj7uy51b68o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lkqypm611w5vw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lkqyj7uy42ghy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lkqyj7uy42ghy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkqyj7uy42ghy0>.wa-container-vspacer {height:0px;}
#wa-container-lkqyj7uy4uik7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-lkqyj7uy4uik7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkqyj7uy4uik7k>.wa-container-vspacer {height:0px;}
#wa-container-lkqyj7uy4uv2a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lkqyj7uy4uv2a0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkqyj7uy4uv2a0>.wa-container-vspacer {height:0px;}
#wa-container-lkqyj7uy51ypoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lkqyj7uy51ypoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkqyj7uy51ypoo>.wa-container-vspacer {height:0px;}
#wa-row-k88kt2d92uacwo {margin:0px 0px;}
#wa-row-k88kt2d92uacwo>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uk0 {margin:0px 0px;}
#wa-row-lkqyj7uy527uk0>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uqg {margin:0px 0px;}
#wa-row-lkqyj7uy527uqg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527w60 {margin:0px 0px;}
#wa-row-lkqyj7uy527w60>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527yo8 {margin:0px 0px;}
#wa-row-lkqyj7uy527yo8>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zkg {margin:0px 0px;}
#wa-row-lkqyj7uy527zkg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zxc {margin:0px 0px;}
#wa-row-lkqyj7uy527zxc>div {padding: 0px 0px;}
#wa-row-lkqysp7m57t5sg>.wa-item-rowspacer {height:100px;}
#wa-row-lkqyst5v57t5eg>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-k88ktyit1nfl3c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k88ktyit1nfl3c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k88ktyit1nfl3c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default {background-color:#e0e0e0; border-color:#022264; border-width:10px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-brand, [id^=wa-compmenu-k88ktyit1nfl3c].navbar-nav li a, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#032264;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#032264;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-nav > .open > a:focus {color:#f33428; background-color:#e7e7e7;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k88ktyit1nfl3c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k88ktyit1nfl3c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k88ktyit1nfl3c] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-k88ktyit1nfl3c] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;background-color:#e0e0e0;}
@media (min-width: 768px){
#wa-row-k88kt2d92uacwo {margin:0px 0px;}
#wa-row-k88kt2d92uacwo>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uk0 {margin:0px 0px;}
#wa-row-lkqyj7uy527uk0>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uqg {margin:0px 0px;}
#wa-row-lkqyj7uy527uqg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527w60 {margin:0px 0px;}
#wa-row-lkqyj7uy527w60>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527yo8 {margin:0px 0px;}
#wa-row-lkqyj7uy527yo8>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zkg {margin:0px 0px;}
#wa-row-lkqyj7uy527zkg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zxc {margin:0px 0px;}
#wa-row-lkqyj7uy527zxc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k88kt2d92uacwo {margin:0px 0px;}
#wa-row-k88kt2d92uacwo>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uk0 {margin:0px 0px;}
#wa-row-lkqyj7uy527uk0>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uqg {margin:0px 0px;}
#wa-row-lkqyj7uy527uqg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527w60 {margin:0px 0px;}
#wa-row-lkqyj7uy527w60>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527yo8 {margin:0px 0px;}
#wa-row-lkqyj7uy527yo8>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zkg {margin:0px 0px;}
#wa-row-lkqyj7uy527zkg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zxc {margin:0px 0px;}
#wa-row-lkqyj7uy527zxc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k88kt2d92uacwo {margin:0px 0px;}
#wa-row-k88kt2d92uacwo>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uk0 {margin:0px 0px;}
#wa-row-lkqyj7uy527uk0>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527uqg {margin:0px 0px;}
#wa-row-lkqyj7uy527uqg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527w60 {margin:0px 0px;}
#wa-row-lkqyj7uy527w60>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527yo8 {margin:0px 0px;}
#wa-row-lkqyj7uy527yo8>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zkg {margin:0px 0px;}
#wa-row-lkqyj7uy527zkg>div {padding: 0px 0px;}
#wa-row-lkqyj7uy527zxc {margin:0px 0px;}
#wa-row-lkqyj7uy527zxc>div {padding: 0px 0px;}
}
